@charset "UTF-8";
/* CSS Document */
/* ------------------------------------------------------*/
/* clearfix huck */
/* ------------------------------------------------------*/
.clearfix {
  display: inline-table;
  zoom: 1;
}

.clearfix:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

/* Hides from IE-mac ＼*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
/* Windows 用 Medium 指定の游ゴシック */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothicedium");
}

/* font-weight: bold の時は通常どおり Bold 書体を使わせる */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

body {
  font-size: 16px;
  color: #000;
  line-height: 1.4;
  font-family: "Yu Gothic", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a img:hover {
  opacity: 0.7;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

img {
  max-width: 100%;
}

.gnav {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(17, 17, 17, 0.9);
  top: 0;
  left: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.gnav > div {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.gnav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 140%;
  margin: 0 5%;
}

.gnav ul li {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.gnav ul li.active dt:before {
  width: 20px;
}

.gnav ul li.active dt, .gnav ul li.active em, .gnav ul li:hover dt, .gnav ul li:hover em {
  color: #d7000f;
}

.gnav ul li.active dd, .gnav ul li:hover dd {
  color: #bd999b;
}

.gnav ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.gnav ul li dt, .gnav ul li em {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.gnav ul li dd {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.gnav ul li dt {
  position: relative;
}

.gnav ul li dt:before {
  position: absolute;
  content: '';
  left: -35px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 1px;
  width: 0;
  background: #d7000f;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.gnav ul li dl {
  margin-left: 50px;
}

.gnav ul li dd {
  font-size: 60%;
  margin-top: 10px;
  color: #ccc;
  font-family: "Economica", sans-serif;
}

.gnav ul li em {
  font-style: normal;
  font-size: 100%;
  font-family: "Economica", sans-serif;
}

.gnav.active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 30px;
  height: 25px;
  cursor: pointer;
  z-index: 2;
}

.menu-trigger + p {
  margin-top: 10px;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger span:nth-of-type(2) {
  top: 11px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger {
  -webkit-animation: menu-close 0.6s;
  animation: menu-close 0.6s;
}

.menu-trigger.active {
  -webkit-animation: menu-open 0.6s;
  animation: menu-open 0.6s;
}

@-webkit-keyframes menu-close {
  30% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}

@keyframes menu-close {
  30% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@-webkit-keyframes menu-open {
  30% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}

@keyframes menu-open {
  30% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-45deg);
  -ms-transform: translateY(11px) rotate(-45deg);
  transform: translateY(11px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  -ms-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}

#nav_btn {
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  font-family: "Economica", sans-serif;
  top: 30px;
  cursor: pointer;
}

@media screen and (min-width: 769px) {
  #nav_btn {
    padding: 0 20px;
  }
}

.count {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  font-family: "Economica", sans-serif;
  font-size: 140%;
  top: 50%;
  position: absolute;
}

#pagetop {
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  font-family: "Economica", sans-serif;
  bottom: 30px;
  z-index: 999;
}

#pagetop:before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  bottom: 50px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
}

/*
  ------------------------------------
  Responsiv 共通 SP
  ------------------------------------
*/
/*
  ------------------------------------
  ADD
  ------------------------------------
*/
.pc-block {
  display: block;
}

.sp-block {
  display: none;
}

.subnav {
  width: calc(100% - 10px);
  left: 10px;
  text-align: left;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
}

.subnav a {
  border: 1px solid #fff;
  border-right: none;
  width: 100%;
  display: table;
  height: 40px;
  line-height: 1.2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 10px 0;
  -webkit-transform: translateX(61px);
  -ms-transform: translateX(61px);
  transform: translateX(61px);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

.subnav em {
  font-size: 1.3rem;
  width: 2.2em;
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  font-weight: bold;
  font-style: normal;
  font-family: "Economica", sans-serif;
  color: #fff;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.subnav .nav-txt {
  font-size: 1.1rem;
  width: calc(100% - 2.5em - 20px);
  display: table-cell;
  vertical-align: middle;
}

.subnav li.active a, .subnav li a:hover {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.subnav li.active a em, .subnav li a:hover em {
  color: #d7000f;
}

@media screen and (max-width: 768px) {
  .pc-block {
    display: none !important;
  }
  .sp-block {
    display: block;
  }
}


/* top fv news ticker */
.ticker {
  margin: 0 auto;
  text-align: left;
  position: relative;
  overflow: hidden;
}

.ticker ul {
  width: 100%;
  position: relative;
}

.ticker ul li {
  width: 100%;
  display: none;
}